# Sphere node — Material Maker documentation

# Sphere node

The Sphere node outputs a greyscale image that represents the depth of a 3D sphere.

## Inputs

The Sphere node do not accept any input.

## Outputs

The Sphere node provides an output that generates a greyscale image showing the selected 3D sphere.

## Parameters

The Sphere node accepts the sphere center position as X and Y coordinates and its radius as parameters.

## Example images